Subject: Microsoft attendance at the next JTC1/SC18/WG9 meeting: EURO issue on keyboards

From: "Alain LaBont/e'/ SCT" <[email-masked]>
Date: Tue, 19 Aug 1997 19:03:47 -0300

A 11:20 19/08/97 -0700, Lori Brownell a écrit :
>I would be happy to participate in this meeting if you think that it
>would be helpful.  Please let me know if my attendance would be
>acceptable and helpful, and the details regarding time and place for the
>meeting and I'll be there.
>
>Thanks - Lori

[Alain] :

You would be most welcome and it would indeed be extremely useful that
Microsoft be there to discss the EURO issue with keyboards (in particular
ISO/IEC 9995-3).

The meeting is planned for all week of November 11 in Cupertino (exact
venue: I don't have with me now, but that is a formality, it could be at
IBM's or in a hotel).

Alain LaBonté
Ottawa (at the ISO/IEC JTC1/SC22 Plenary)

extra cc: SC18/WG9 email reflector
_____________________________
>
>> -----Original Message-----
>> From:	Alain LaBont/e'/ SCT [SMTP:[email-masked]]
>> Sent:	Monday, August 18, 1997 7:48 PM
>> To:	Lori Brownell; Thorgeir Sigurdsson; [email-masked]
>> Cc:	[email-masked]; [email-masked]
>> Subject:	RE: Microsoft EURO on keyboards
>> 
>> A 11:11 18/08/97 -0700, Lori Brownell a écrit :
>> >These key assignments came from our local subsidiary staff.  I have
>> >forwarded your concerns to them and asked them to review their
>> decisions
>> >immediately.
>> 
>> On my side I will try to make sure that our next ISO keyboard group
>> revisit
>> ISO/IEC 9995-3 (used, btw, in the latest MS-Windows NT driver for
>> Canada).
>> A Microsoft representation (even ad hoc) would be profitable for all
>> parties. Our next ISO/IEC JTC1/SC18/WG9 meeting is in mid-October in
>> Cupertino.
>> 
>> Regards.
>> 
>> Alain LaBonté
>> Ottawa
>> 
>> >
>> >Thanks - Lori
>> >
>> >> -----Original Message-----
>> >> From:	Alain LaBont/e'/ - SCT [SMTP:[email-masked]]
>> >> Sent:	Saturday, August 16, 1997 9:27 AM
>> >> To:	Thorgeir Sigurdsson; [email-masked]
>> >> Cc:	[email-masked]; [email-masked];
>> [email-masked]
>> >> Subject:	Re: Microsoft EURO on keyboards
>> >> 
>> >> A 15:52 97-08-16 +0000, Thorgeir Sigurdsson a écrit :
>> >> >Hi :-)
>> >> >
>> >> >I am sending to you a copy of a note from Arnold Winkler, who had
>> the
>> >> >following information from Microsoft yesterday, on how M plans to
>> >> input the
>> >> >EURO sign on keyboards. 
>> >> >
>> >> >These plans differ from what we saw at our meetings in Crete (see
>> the
>> >> >minutes of the informal EURO workshop on Crete that is in the mail
>> or
>> >> on
>> >> >your desk now :) in that many keyboards have been moved out of the
>> >> AltGr+e
>> >> >class. 
>> >> >
>> >> >This is of interest to many of us. Thank you Arnold!
>> >> >
>> >> >Þorgeir
>> >> >
>> >> >(Thorgeir Sigurdsson, secretary of TC304)
>> >> >
>> >> >
>> >> >>----------
>> >> >>From: 	Lori Brownell[SMTP:[email-masked]]
>> >> >>Sent: 	Thursday, August 14, 1997 11:47 PM
>> >> >>To: 	Winkler, Arnold F
>> >> >>Subject: 	RE: Euro on keyboards, et al...
>> >> >>
>> >> >>We have added the Euro to many of our keyboard layouts.  Here is
>> the
>> >> >>list of layouts and where it went on each.  Let me know if you
>> need
>> >> more
>> >> >>info.  Sorry it took so long to get back to you, but I wanted to
>> >> make
>> >> >>sure everything was final before I sent it.
>> >> >>
>> >> >>Thanks - Lori
>> >> >>
>> >> >>Keyboard support for Euro(U+20AC)
>> >> >>
>> >> >>AltGr+5	DA    : Danish
>> >> >>AltGr+5	EST   : Estonia
>> >> >>AltGr+5	FI    : Finnish
>> >> >>AltGr+5	FO    : Faroese
>> >> >>AltGr+5	GKL   : Greek Latin
>> >> >>AltGr+5	IC    : Icelandic
>> >> >>AltGr+5	NO    : Norwegian
>> >> >>AltGr+5	PO    : Portuguese - KBD163
>> >> >>AltGr+5	SW    : Swedish
>> >> >>AltGr+5	USX   : US-International
>> >> >>AltGr+5	IT    : Italian
>> >> >>AltGr+5	IT142 : Italian 142
>> >> >>AltGr+5	SP    : Spanish
>> >> >>        	
>> >> >>AltGr+4	LV    : Latvia
>> >> >>AltGr+4	LV1   : Latvia-QWERTY
>> >> >>AltGr+4	UK    : United Kingdom
>> >> >>AltGr+4	IR    : Irish
>> >> >>        	
>> >> >>AltGr+e	BE    : Belgian (French KBD120)
>> >> >>AltGr+e	BENE  : Belgian Dutch 120
>> >> >>AltGr+e	NE    : Dutch - KBD143
>> >> >>AltGr+e	FR    : French
>> >> >>AltGr+e	SG    : Swiss German
>> >> >>AltGr+e	SF    : Swiss French
>> >> >>AltGr+e	GR    : German
>> >> >>AltGr+e	GR1   : German_IBM
>> >> >>AltGr+e	CR    : Croatian/Slovenian
>> >> >>AltGr+e	YCL   : Serbian_Latin
>> >> >>AltGr+e	YCC   : Serbian_Cyrillic
>> >> >>AltGr+e	MAC   : Macedonian_Cyrillic
>> >> >>AltGr+e	TUF   : Turkish F 440
>> >> >>AltGr+e	TUQ   : Turkish Q 179
>> >> >>AltGr+e	LT    : Lithuania
>> >> >>AltGr+e	LT1   : Lithuanian_New
>> >> >>AltGr+e	CZ    : Czech
>> >> >>AltGr+e	CZ1   : Czech 101
>> >> >>AltGr+e	CZ2   : Czech_Programmer's
>> >> >>AltGr+e	SL    : Slovak
>> >> >>AltGr+e	SL1   : Slovak(QWERTY)
>> >> >>
>> >> >>AltGr+e (epsilon) for all five Greek keyboard layouts :
>> >> >>	HE	: Greek
>> >> >>	HE220	: Greek IBM 220
>> >> >>	HE319	: Greek IBM 319
>> >> >>	HELA2	: Greek IBM 220 Latin
>> >> >>	HELA3	: Greek IBM 319 Latin
>> >> >>
>> >> >>AltGr+u	HU    : Hungarian
>> >> >>AltGr+u	HU1   : Hungarian 101
>> >> >>AltGr+u	PL    : Polish
>> >> >>AltGr+u	PL1   : Polish Programmer's
>> >> >>
>> >> >
>> >> >...
>> >> 
>> >> 
>> >> I signaled Michel Suignard that there is an attempt between France
>> and
>> >> canada to have AltGr e (i.e. in ISO standardese, <Level 3 Select>
>> e),
>> >> both
>> >> in normal mode and CapsLock mode (like for all five vowels aeiou),
>> to
>> >> generate the letter with the circumflex accent.
>> >> 
>> >> This jeopardizes that attempt. Better standardize in modifying
>> ISO/IEC
>> >> 9995-3 and I believe there is a candidate: the soft-hyphen is never
>> >> used in
>> >> data entry, it was not in the predecessor of ISO/IEC 9995-3 (which
>> was
>> >> ISO/IEC 8884), and it could be repaled by ISO. It is on level 2 of
>> key
>> >> E00
>> >> in group 2 of ISO/IEC 9995-3.
>> >> 
>> >> The advantage would be a really international standard.
>> >> 
>> >> My 2 cents.
>> >> 
>> >> Alain LaBonté
>> >> Québec
>> >> 
>> >> Project Editor, ISO/IEC 995-3
>> >
>> >
>
>